<?php
function module_ranking()
{
	global $smarty;
	$obj = new goods();
	$obj->set_field('goo_id,goo_title,goo_x_img,goo_market_price,goo_shop_price');
	$obj->set_order('goo_sell');
	$obj->set_page_size(8);
	$list = $obj->get_list();
	for($i = 0; $i < count($list); $i ++)
	{
		$list[$i]['goo_title'] = cut_str($list[$i]['goo_title'],15);
	}
	$smarty->assign('ranking',$list);
}
//红头船
?>